Home Forums General Discussion Java 6 crashes when opening IMDI browser

Java 6 crashes when opening IMDI browser

This topic contains 1 reply, has 2 voices, and was last updated by  Paul 3 years, 10 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
Author Posts
Author Posts
January 8, 2014 at 22:28 #9087

Pierpaolo Di Carlo

Hello,
I am using Firefox 26 on a Mac 10.6.8. This means that those funny guys at Oracle have determined that I cannot update my Java to version 7.

I am trying to access the Language Archive. When opening the IMDI browser Java invariably crashes. Could this problem be due to the fact that I am not mounting Java 7? I don’t think so, but I found no good reasons not to ask.

Thanks!
Pierpaolo

January 9, 2014 at 16:09 #9088

Paul

Hi Pierpaolo, there is indeed a problem with MacOS 10.6.8 and the latests Java 6 update. Several Java applets, including our IMDI browser and Lamus applets, don’t run with this latest update installed. Unfortunately there is not really a solution other than updating your MacOS such that you can install Java 7 (MacOS 10.7.3 or later). Some people have written about downgrading Java but it’s a complicated procedure and I’m not sure if it works:
http://apple.stackexchange.com/questions/38384/how-do-i-downgrade-java-on-osx-10-6-8

Best,

Paul

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.